On Fri, 06 May 2011 12:46:34 -0700, Jameson Graef Rollins <jrollins at 
finestructure.net> wrote:
> However, the current version of libgmime-2.4 in testing and unstable
> (2.4.23-1) unfortunately breaks signature verification, which means
> that many of the crypto tests will fail.  The issue has been fixed
> upstream, and we've been pushing on the libgmime maintainer to push a
> new release.  Hopefully a release of notmuch 0.6 into debian will put
> extra pressure on getting this issue resolved.

Another +1.  RC continues to work well (I've been running the crypto
branch since its creation), and I'm now using it with gmime-2.4.24.  No
issues with signature verification that I can see, including viewing
threads previously borked under gmime-2.4.14.

Thanks for this!
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 197 bytes
Desc: not available
URL: 
<http://notmuchmail.org/pipermail/notmuch/attachments/20110507/58a438ba/attachment.pgp>

Reply via email to